Bug 529525 - Documentation in RPM is for version 10.44, binaries are for 10.35
Summary: Documentation in RPM is for version 10.44, binaries are for 10.35
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netpbm
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-18 07:06 UTC by Penelope Fudd
Modified: 2013-07-02 23:39 UTC (History)
2 users (show)

Fixed In Version: 10.47.04-1.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-21 15:44:04 UTC


Attachments (Terms of Use)

Description Penelope Fudd 2009-10-18 07:06:16 UTC
Description of problem:
I'm converting a PNG file to a PNM file using 'pngtopnm', but the transparency is lost.  Reading the man page, it says I should be using 'pngtopam' to keep transparency.  Problem is, 'pngtopam' isn't in the package.

Version-Release number of selected component (if applicable):
netpbm-10.35.64-1.fc10.i386

How reproducible:
Always

Steps to Reproduce:
1. man pngtopam
2. pngtopam < input.png > output.pam
  
Actual results:
pngtopam: Command not found.

Expected results:
output.pam will contain a pam file.

Additional info:
The man pages are from version 10.44; the binaries are from version 10.35.  Please update the binaries.  Thanks!

Comment 1 Jindrich Novy 2009-10-21 15:44:04 UTC
It is now fixed in rawhide. Updates for older fedoras will be released soon.

Comment 2 Fedora Update System 2009-10-21 18:36:36 UTC
netpbm-10.47.04-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/netpbm-10.47.04-1.fc12

Comment 3 Fedora Update System 2009-10-21 18:38:09 UTC
netpbm-10.47.04-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/netpbm-10.47.04-1.fc11

Comment 4 Fedora Update System 2009-10-21 18:39:05 UTC
netpbm-10.47.04-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/netpbm-10.47.04-1.fc10

Comment 5 Fedora Update System 2009-11-13 02:26:26 UTC
netpbm-10.47.04-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-11-13 02:30:09 UTC
netpbm-10.47.04-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.